RESIZEPART(8)

BEZEICHNUNG
resizepart - informiert den Kernel über die neue Größe einer Partition

ÜBERSICHT

resizepart Gerät Partition Länge

BESCHREIBUNG

resizepart informiert den Kernel über die neue Größe einer angegebenen Partition. Der Befehl ist ein einfacher Wrapper für den »Partitionsgröße ändern«-Ioctl.

Dieser Befehl verändert keine Partitionen auf einem blockorientierten Gerät.

PARAMETER

Gerät
    Das Plattengerät.

Partition
    gibt die Partitionsnummer an.

Länge
    gibt die Länge der Partition in 512 Byte großen Sektoren an.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

SIEHE AUCH

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl resizepart ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.